count: 2
next: null
previous: null
results:
- authors:
  - Chen S.
  doi: ''
  pub_id: 1048550
  publication: Unpublished.
  pubmed_id: ''
  title: Identification of fungal dynamics associated with black locust leaves mineralization
    and their correlations with physicochemical factors
- authors:
  - Chen S.
  doi: ''
  pub_id: 1049830
  publication: Submitted (12-JAN-2020) to the INSDC. Grassland, North West Agriculture
    and Forestry University, Xinonglu, Yangling 712100, China
  pubmed_id: ''
  title: INSDC submission
